<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
            Schema::table('sewerage_properties', function (Blueprint $table) {
            $table->string('site_photo')->nullable()->after('bill_doc');
            $table->string('blue_print')->nullable()->after('site_photo');
            $table->string('other_doc')->nullable()->after('blue_print');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('sewerage_properties', function (Blueprint $table) {
            $table->dropColumn(['site_photo', 'blue_print', 'other_doc']);
        });
    }
};
